<?xml version="1.0"?>
<config><resources>
		<images>
			<IDI_1 path=".\360RealPro\image\min.png"/>
			<IDI_button path=".\360RealPro\image\button.png">
				<image_parts>
					<normal>
						<left_top left="0" top="0" width="30" height="9"/>
						<top_middle left="30" top="0" width="12" height="9"/>
						<right_top left="42" top="0" width="30" height="9"/>
						<left_middle left="0" top="9" width="30" height="10"/>
						<center left="30" top="9" width="12" height="10"/>
						<right_middle left="42" top="9" width="30" height="10"/>
						<left_bottom left="0" top="19" width="30" height="9"/>
						<bottom_middle left="30" top="19" width="12" height="9"/>
						<right_bottom left="42" top="19" width="30" height="9"/>
					</normal>
					<hot>
						<left_top left="72" top="0" width="30" height="9"/>
						<top_middle left="102" top="0" width="12" height="9"/>
						<right_top left="114" top="0" width="30" height="9"/>
						<left_middle left="72" top="9" width="30" height="10"/>
						<center left="102" top="9" width="12" height="10"/>
						<right_middle left="114" top="9" width="30" height="10"/>
						<left_bottom left="72" top="19" width="30" height="9"/>
						<bottom_middle left="102" top="19" width="12" height="9"/>
						<right_bottom left="114" top="19" width="30" height="9"/>
					</hot>
					<selected>
						<left_top left="144" top="0" width="30" height="9"/>
						<top_middle left="174" top="0" width="12" height="9"/>
						<right_top left="186" top="0" width="30" height="9"/>
						<left_middle left="144" top="9" width="30" height="10"/>
						<center left="174" top="9" width="12" height="10"/>
						<right_middle left="186" top="9" width="30" height="10"/>
						<left_bottom left="144" top="19" width="30" height="9"/>
						<bottom_middle left="174" top="19" width="12" height="9"/>
						<right_bottom left="186" top="19" width="30" height="9"/>
					</selected>
				</image_parts>
			</IDI_button>
			<IDI_TrustList_Button path=".\360RealPro\image\trust_btn.png"/>
			<IDI_State_Setting path=".\360RealPro\image\setting.png"/>
			<IDI_State_log path=".\360RealPro\image\log.png"/>
			<IDI_Log_Clear path=".\360RealPro\image\icon_clear.png"/>
			<IDI_Log_CopySel path=".\360RealPro\image\icon_copysel.png"/>
			<IDI_Log_CopyAll path=".\360RealPro\image\icon_copyall.png"/>
			<IDI_Log_Fresh path=".\360RealPro\image\icon_fresh.png"/>
			<IDI_Tab_Log path=".\360RealPro\image\tab_log.png"/>
			<IDI_Tab_State path=".\360RealPro\image\tab_state.png"/>
			<IDI_Tab_Sbx path=".\360RealPro\image\tab_sbx.png"/>
			<IDI_Tab_Setting path=".\360RealPro\image\tab_setting.png"/>
			<IDI_Tab_TrustList path=".\360RealPro\image\tab_trustlist.png"/>
			<IDI_Tab_PreventList path=".\360RealPro\image\tab_preventlist.png"/>
			<IDI_LOGO path=".\360RealPro\image\logo.png"/>
			<IDI_Protect_2cen path=".\360RealPro\image\protect_2cen.png"/>
			<IDI_Protect_6cen path=".\360RealPro\image\protect_6cen.png"/>
			<IDI_Protect_7cen path=".\360RealPro\image\protect_7cen.png"/>
			<IDI_Protect_Open path=".\360RealPro\image\open.png"/>
			<IDI_Protect_Close path=".\360RealPro\image\close.png"/>
			<IDI_AddTrustList_Button path=".\360RealPro\image\btn_add_trust_file.png"/>
			<IDI_Slider_bg path=".\360RealPro\image\promidhead.png"/>
			<IDI_Slider_thumb path=".\360RealPro\image\prob.png"/>
			<IDI_SPLITER_CAP path=".\360RealPro\image\listcap.png"/>
			<IDI_CHECKBOX path=".\Common\Image\checkbox.png"/>
			<IDI_STATE_SHADOW path=".\360RealPro\image\state_shadow.png"/>
			<IDI_TOOLBARITEM_BK path=".\360RealPro\image\toolbar_hover.png">
				<image_parts>
					<normal>
						<left_top left="0" top="0" width="0" height="0"/>
						<right_top left="0" top="0" width="0" height="0"/>
						<left_bottom left="0" top="0" width="0" height="0"/>
						<right_bottom left="0" top="0" width="0" height="0"/>
						<left_middle left="0" top="0" width="0" height="0"/>
						<right_middle left="0" top="0" width="0" height="0"/>
						<top_middle left="0" top="0" width="0" height="0"/>
						<bottom_middle left="0" top="0" width="0" height="0"/>
						<center left="0" top="0" width="0" height="0"/>
					</normal>
					<hot>
						<left_top left="0" top="0" width="10" height="10"/>
						<right_top left="70" top="0" width="10" height="10"/>
						<left_bottom left="0" top="65" width="10" height="10"/>
						<right_bottom left="70" top="65" width="10" height="10"/>
						<left_middle left="0" top="10" width="10" height="55"/>
						<right_middle left="70" top="10" width="10" height="55"/>
						<top_middle left="10" top="0" width="60" height="10"/>
						<bottom_middle left="10" top="65" width="60" height="10"/>
						<center left="10" top="10" width="60" height="55"/>
					</hot>
					<selected>
						<left_top left="80" top="0" width="10" height="10"/>
						<right_top left="150" top="0" width="10" height="10"/>
						<left_bottom left="80" top="65" width="10" height="10"/>
						<right_bottom left="150" top="65" width="10" height="10"/>
						<left_middle left="80" top="10" width="10" height="55"/>
						<right_middle left="150" top="10" width="10" height="55"/>
						<top_middle left="90" top="0" width="60" height="10"/>
						<bottom_middle left="90" top="65" width="60" height="10"/>
						<center left="90" top="10" width="60" height="55"/>
					</selected>
				</image_parts>
			</IDI_TOOLBARITEM_BK>
		</images>
		<strings><IDS_2><SChinese>智能模式 (推荐)</SChinese></IDS_2><IDS_3><SChinese>手动模式</SChinese></IDS_3><IDS_4><SChinese>自动处理模式</SChinese></IDS_4><IDS_5><SChinese>设置木马防火墙</SChinese></IDS_5><IDS_6><SChinese>查看防护日志</SChinese></IDS_6><IDS_LOG_SYS>
				<SChinese>系统防护日志</SChinese>
			</IDS_LOG_SYS><IDS_LOG_WEB>
				<SChinese>网页安全防护</SChinese>
			</IDS_LOG_WEB><IDS_LOG_STATE>
				<SChinese>开关防护日志</SChinese>
			</IDS_LOG_STATE><IDS_Log2>
				<SChinese>清空日志失败</SChinese>
			</IDS_Log2><IDS_Log>
				<SChinese>您确认清空所有日志？</SChinese>
				<SChinese/></IDS_Log><IDS_Log3><SChinese>清空所有防护日志</SChinese></IDS_Log3><IDS_Log4><SChinese>复制选中的防护日志</SChinese></IDS_Log4><IDS_Log5><SChinese>复制全部防护日志</SChinese></IDS_Log5><IDS_Log6><SChinese>刷新</SChinese></IDS_Log6><IDS_TrustList>
				<SChinese>全部选中</SChinese>
			</IDS_TrustList><IDS_TrustList2><SChinese>全不选中</SChinese></IDS_TrustList2><IDS_TrustList3><SChinese>添加其他程序/文件到信任列表</SChinese></IDS_TrustList3><IDS_TrustList4><SChinese>从信任列表中移除已选程序/文件</SChinese></IDS_TrustList4><IDS_TrustList5><SChinese>从阻止列表中移除已选程序/文件</SChinese></IDS_TrustList5><IDS_MoreInfo><SChinese>查看详情</SChinese></IDS_MoreInfo><IDS_TITLE><SChinese>360木马防火墙</SChinese></IDS_TITLE><IDS_PopMode_Def><SChinese>智能处理电脑所有行为，不弹窗打扰，适合不熟悉操作的用户</SChinese><English>Small memory footprint, Higher efficiency of drawing, </English></IDS_PopMode_Def><IDS_PopMode_Manual>
				<SChinese>对所有侦测到的系统行为都弹窗提示，适合熟悉电脑操作的用户</SChinese>
			</IDS_PopMode_Manual><IDS_PopMode_Auto>
				<SChinese>只在发现风险、高危行为时弹窗提示，适合绝大部分用户</SChinese>
			</IDS_PopMode_Auto><IDS_Protect_Group_RuKou>
				<SChinese>入口防御</SChinese>
			</IDS_Protect_Group_RuKou><IDS_Protect_Group_RuKou_Desc>
				<SChinese>严防木马侵入系统的入口，拒木马于系统之外</SChinese>
			</IDS_Protect_Group_RuKou_Desc><IDS_Protect_Child_WebSafe>
				<SChinese>网页安全防护</SChinese>
			</IDS_Protect_Child_WebSafe><IDS_Protect_Child_WebSafe_Desc>
				<SChinese>看网页、网购不中招，拦截挂马钓鱼网站</SChinese>
			</IDS_Protect_Child_WebSafe_Desc><IDS_Protect_Child_Chat>
				<SChinese>聊天安全防护</SChinese>
				<SChinese/></IDS_Protect_Child_Chat><IDS_Protect_Child_Chat_Desc><SChinese>拦截通过聊天工具传送的木马</SChinese></IDS_Protect_Child_Chat_Desc><IDS_Protect_Child_DownLoad>
				<SChinese>下载安全防护</SChinese>
			</IDS_Protect_Child_DownLoad><IDS_Protect_Child_DownLoad_Desc>
				<SChinese>拦截下载文件中的木马</SChinese>
			</IDS_Protect_Child_DownLoad_Desc><IDS_Protect_Child_UDISK>
				<SChinese>U盘安全防护</SChinese>
			</IDS_Protect_Child_UDISK><IDS_Protect_Child_UDISK_Desc>
				<SChinese>拦截U盘中的木马</SChinese>
			</IDS_Protect_Child_UDISK_Desc><IDS_Protect_Child_Hacker_Desc><SChinese>锁定黑客入侵点，拦截黑客入侵</SChinese></IDS_Protect_Child_Hacker_Desc><IDS_Protect_Child_Hacker><SChinese>黑客入侵防护</SChinese></IDS_Protect_Child_Hacker><IDS_Protect_Child_Arp_Desc><SChinese>拦截局域网木马攻击（可选防护）</SChinese></IDS_Protect_Child_Arp_Desc><IDS_Protect_Child_Arp><SChinese>局域网防护（ARP）</SChinese></IDS_Protect_Child_Arp><IDS_Protect_Group_GeLi><SChinese>隔离防御</SChinese></IDS_Protect_Group_GeLi><IDS_Protect_Group_GeLi_Desc>
				<SChinese>在虚拟系统中执行高危程序，防止木马侵害真实系统</SChinese>
			</IDS_Protect_Group_GeLi_Desc><IDS_Protect_Child_Sbx>
				<SChinese>隔离看片</SChinese>
			</IDS_Protect_Child_Sbx><IDS_Protect_Child_Sbx_Desc>
				<SChinese>看片、看电子书不中招</SChinese>
			</IDS_Protect_Child_Sbx_Desc><IDS_Protect_Child_RunFile>
				<SChinese>隔离运行风险文件</SChinese>
				<SChinese/></IDS_Protect_Child_RunFile><IDS_Protect_Group_XiTong_Desc>
				<SChinese>内核级防御技术，保护系统核心设置，拦截木马恶意行为</SChinese>
			</IDS_Protect_Group_XiTong_Desc><IDS_Protect_Group_XiTong>
				<SChinese>系统防御</SChinese>
			</IDS_Protect_Group_XiTong><IDS_Protect_Child_RunFile_Desc><SChinese>运行风险文件不中毒</SChinese>
				<SChinese>防护状态</SChinese></IDS_Protect_Child_RunFile_Desc><IDS_Tab2><SChinese>隔离沙箱</SChinese></IDS_Tab2><IDS_Tab3><SChinese>信任列表</SChinese></IDS_Tab3><IDS_Tab4><SChinese>阻止列表</SChinese></IDS_Tab4><IDS_Tab5><SChinese>防护日志</SChinese></IDS_Tab5><IDS_Tab6><SChinese>设置</SChinese></IDS_Tab6><IDS_Protect_Child_NetSafe>
				<SChinese>网络安全防护</SChinese>
			</IDS_Protect_Child_NetSafe><IDS_Protect_Child_NetSafe_Desc>
				<SChinese>网络行为分析，拦截下载器、恶意推广程序</SChinese>
			</IDS_Protect_Child_NetSafe_Desc><IDS_Protect_Child_Camera_Desc>
				<SChinese>保护摄像头不被木马开启，防止被偷窥</SChinese>
			</IDS_Protect_Child_Camera_Desc><IDS_Protect_Child_Camera>
				<SChinese>摄像头防护</SChinese>
			</IDS_Protect_Child_Camera><IDS_Protect_Child_Keylogger_Desc>
				<SChinese>保护您输入的信息不被木马记录</SChinese>
			</IDS_Protect_Child_Keylogger_Desc><IDS_Protect_Child_Keylogger>
				<SChinese>键盘记录防护</SChinese>
			</IDS_Protect_Child_Keylogger><IDS_Protect_Child_File_Desc>
				<SChinese>实时监控文件系统的运行</SChinese>
				<SChinese/></IDS_Protect_Child_File_Desc><IDS_Protect_Child_File>
				<SChinese>文件系统防护</SChinese>
			</IDS_Protect_Child_File><IDS_Protect_Child_Drv_Desc>
				<SChinese>防止木马加载驱动获得系统权限</SChinese>
			</IDS_Protect_Child_Drv_Desc><IDS_Protect_Child_Drv>
				<SChinese>驱动防护</SChinese>
			</IDS_Protect_Child_Drv><IDS_Protect_Child_Proc_Desc>
				<SChinese>拦截系统进程的危险行为</SChinese>
			</IDS_Protect_Child_Proc_Desc><IDS_Protect_Child_Proc>
				<SChinese>进程防护</SChinese>
			</IDS_Protect_Child_Proc><IDS_Protect_Child_Reg_Desc>
				<SChinese>防止木马篡改系统核心设置</SChinese>
			</IDS_Protect_Child_Reg_Desc><IDS_Protect_Child_Reg>
				<SChinese>注册表防护</SChinese>
			</IDS_Protect_Child_Reg><IDS_MonState>
				<SChinese>网页安全防护</SChinese>
			</IDS_MonState><IDS_MonState2>
				<SChinese>黑客入侵防护</SChinese>
			</IDS_MonState2><IDS_MonState3>
				<SChinese>U盘安全防护</SChinese>
			</IDS_MonState3><IDS_MonState4>
				<SChinese>驱动防护</SChinese>
			</IDS_MonState4><IDS_MonState5>
				<SChinese>进程防护</SChinese>
			</IDS_MonState5><IDS_MonState6>
				<SChinese>文件系统防护</SChinese>
			</IDS_MonState6><IDS_MonState7>
				<SChinese>注册表防护</SChinese>
			</IDS_MonState7><IDS_MonState8>
				<SChinese>局域网防护</SChinese>
			</IDS_MonState8><IDS_MonState9>
				<SChinese>一键</SChinese>
			</IDS_MonState9><IDS_MonState10>
				<SChinese>聊天安全防护</SChinese>
			</IDS_MonState10><IDS_MonState11>
				<SChinese>下载安全防护</SChinese>
			</IDS_MonState11><IDS_MonState12>
				<SChinese>隔离看片</SChinese>
			</IDS_MonState12><IDS_MonState13>
				<SChinese>隔离运行风险文件</SChinese>
			</IDS_MonState13><IDS_MonState14>
				<SChinese>黑客入侵防护</SChinese>
			</IDS_MonState14><IDS_MonState15>
				<SChinese>网络安全防护</SChinese>
			</IDS_MonState15><IDS_MonState16>
				<SChinese>键盘记录防护</SChinese>
			</IDS_MonState16><IDS_MonState17>
				<SChinese>摄像头防护</SChinese>
			</IDS_MonState17><IDS_MonState18>
				<SChinese>未知防火墙</SChinese>
			</IDS_MonState18><IDS_KaiQi>
				<SChinese>开启</SChinese>
			</IDS_KaiQi><IDS_GuanBi>
				<SChinese>关闭</SChinese>
			</IDS_GuanBi><IDS_ErrDesc>
				<SChinese>初始化IDeepscan接口失败</SChinese>
			</IDS_ErrDesc><IDS_ErrDesc2>
				<SChinese>初始化网络查询接口失败</SChinese>
			</IDS_ErrDesc2><IDS_ErrDesc3>
				<SChinese>初始化用户操作管理接口失败</SChinese>
			</IDS_ErrDesc3><IDS_ErrDesc4>
				<SChinese>初始化IMisc接口失败</SChinese>
			</IDS_ErrDesc4><IDS_ErrDesc5>
				<SChinese>初始化例外处理接口失败</SChinese>
			</IDS_ErrDesc5><IDS_ErrDesc6>
				<SChinese>增加监控点失败</SChinese>
			</IDS_ErrDesc6><IDS_ErrDesc7>
				<SChinese>加载驱动API失败</SChinese>
			</IDS_ErrDesc7><IDS_ErrDesc8>
				<SChinese>加载规则文件失败</SChinese>
			</IDS_ErrDesc8><IDS_ErrDesc9>
				<SChinese>初始化监控线程失败</SChinese>
			</IDS_ErrDesc9><IDS_ErrDesc10>
				<SChinese>开始监控失败</SChinese>
			</IDS_ErrDesc10><IDS_ErrDesc11>
				<SChinese>加载文件监控API失败</SChinese>
			</IDS_ErrDesc11><IDS_ErrDesc12>
				<SChinese>调用StartHookEx时失败</SChinese>
			</IDS_ErrDesc12><IDS_ErrDesc13>
				<SChinese>加载规则文件失败</SChinese>
			</IDS_ErrDesc13><IDS_ErrDesc14>
				<SChinese>工作线程已被标记为退出状态</SChinese>
			</IDS_ErrDesc14><IDS_ErrDesc15>
				<SChinese>注册表键值DrvFWAccess2为0</SChinese>
			</IDS_ErrDesc15><IDS_ErrDesc16>
				<SChinese>ISelfProcAPI 指针为空</SChinese>
			</IDS_ErrDesc16><IDS_ErrDesc17>
				<SChinese>DFW的主线程开启失败</SChinese>
			</IDS_ErrDesc17><IDS_ErrDesc18>
				<SChinese>进程树接口初始化失败</SChinese>
			</IDS_ErrDesc18><IDS_ErrDesc19>
				<SChinese>工作线程已经处于开启状态</SChinese>
			</IDS_ErrDesc19><IDS_ErrDesc20>
				<SChinese>驱动加载失败</SChinese>
			</IDS_ErrDesc20><IDS_ErrDesc21>
				<SChinese>打开驱动失败</SChinese>
			</IDS_ErrDesc21><IDS_ErrDesc22>
				<SChinese>URL本地库初始化失败</SChinese>
			</IDS_ErrDesc22><IDS_ErrDesc23>
				<SChinese>工作线程创建失败</SChinese>
			</IDS_ErrDesc23><IDS_ErrDesc24>
				<SChinese>URL库文件加载失败</SChinese>
			</IDS_ErrDesc24><IDS_ErrDesc25>
				<SChinese>日志接口初始化失败</SChinese>
			</IDS_ErrDesc25><IDS_ErrDesc26>
				<SChinese>驱动文件缺失</SChinese>
			</IDS_ErrDesc26><IDS_ErrDesc27>
				<SChinese>服务需要重启</SChinese>
			</IDS_ErrDesc27><IDS_ErrDesc28>
				<SChinese>不支持当前系统版本</SChinese>
			</IDS_ErrDesc28><IDS_ErrDesc29>
				<SChinese>未检测到摄像头设备，暂时无需开启摄像头防护</SChinese>
			</IDS_ErrDesc29><IDS_ErrDesc30>
				<SChinese>摄像头防护开启后将保护您的视频隐私。\n防护将在重启电脑之后生效。</SChinese>
			</IDS_ErrDesc30><IDS_ErrDesc31>
				<SChinese>模块DrvUtility签名校检失败</SChinese>
			</IDS_ErrDesc31><IDS_ErrDesc32>
				<SChinese>模块DrvUtility加载失败</SChinese>
			</IDS_ErrDesc32><IDS_ErrDesc33>
				<SChinese>初始化失败:EXITHANDLE</SChinese>
			</IDS_ErrDesc33><IDS_ErrDesc34>
				<SChinese>初始化失败:SETFILTER</SChinese>
			</IDS_ErrDesc34><IDS_ErrDesc35>
				<SChinese>初始化失败:SEMAPHORE</SChinese>
			</IDS_ErrDesc35><IDS_ErrDesc36>
				<SChinese>特效软件签名校检失败</SChinese>
			</IDS_ErrDesc36><IDS_ErrDesc37>
				<SChinese>日志模块初始化失败</SChinese>
			</IDS_ErrDesc37><IDS_ErrDesc38>
				<SChinese>修复模块初始化失败</SChinese>
			</IDS_ErrDesc38><IDS_ErrDesc39>
				<SChinese>未知错误</SChinese>
			</IDS_ErrDesc39><IDS_Common>
				<SChinese>%s无法%s</SChinese>
			</IDS_Common><IDS_Common2>
				<SChinese>%s( 错误代号：%08X )</SChinese>
			</IDS_Common2><IDS_Common3>
				<SChinese>请下载最新版360安全卫士，并重新安装。</SChinese>
			</IDS_Common3><IDS_Common4>
				<SChinese>请重启系统后再操作。</SChinese>
			</IDS_Common4><IDS_Common5>
				<SChinese>自我保护没有成功开启。</SChinese>
			</IDS_Common5><IDS_Common6>
				<SChinese>自我保护没有成功关闭。</SChinese>
			</IDS_Common6><IDS_Common7>
				<SChinese>自我保护无法开启，请先重启计算机。</SChinese>
			</IDS_Common7><IDS_Common8>
				<SChinese>自我保护无法关闭，请先重启计算机。</SChinese>
			</IDS_Common8><IDS_Common9>
				<SChinese>[错误号：%d] 系统修复了被破坏的文件，请重启计算机。</SChinese>
			</IDS_Common9><IDS_Common10>
				<SChinese>[错误号：%d] 文件被破坏，</SChinese>
			</IDS_Common10><IDS_Common11>
				<SChinese>[错误号：%d] 因为您电脑中江民杀毒软件的兼容性问题，</SChinese>
			</IDS_Common11><IDS_Common12>
				<SChinese>[错误号：%d] 安装驱动失败，</SChinese>
			</IDS_Common12><IDS_Common13>
				<SChinese>[错误号：%d] 初始化失败，</SChinese>
			</IDS_Common13><IDS_Common14>
				<SChinese>[错误号：%d] 驱动版本不兼容，</SChinese>
			</IDS_Common14><IDS_Common15>
				<SChinese>[错误号：%d] 系统返回错误，</SChinese>
			</IDS_Common15><IDS_Common16>
				<SChinese>[错误号：%d] 您的360安全卫士被破坏，</SChinese>
			</IDS_Common16><IDS_Common17>
				<SChinese>下已安装了360安全卫士，并被保护。</SChinese>
			</IDS_Common17><IDS_Common18>
				<SChinese>\n请先卸载该文件夹下的360安全卫士，并重新安装。</SChinese>
			</IDS_Common18><IDS_Common19>
				<SChinese>[错误号：%d] 未找到实时保护监控窗口，</SChinese>
			</IDS_Common19><IDS_Common20>
				<SChinese>[错误号：%d] 未知错误，</SChinese>
			</IDS_Common20><IDS_Common21>
				<SChinese>请使用系统急救箱进行查杀</SChinese>
			</IDS_Common21><IDS_Common22>
				<SChinese>请下载最新版360安全卫士，并重新安装。</SChinese>
			</IDS_Common22><IDS_ListDesc>
				<SChinese>信任文件（不扫描，不拦截）</SChinese>
			</IDS_ListDesc><IDS_ListDesc2>
				<SChinese>信任文件（不拦截）</SChinese>
			</IDS_ListDesc2><IDS_ListDesc3>
				<SChinese>共%d个系统关键项被信任</SChinese>
			</IDS_ListDesc3><IDS_ListDesc4>
				<SChinese>从信任列表中移除</SChinese>
			</IDS_ListDesc4><IDS_ListDesc5>
				<SChinese>从阻止列表中移除</SChinese>
			</IDS_ListDesc5><IDS_ListDesc6>
				<SChinese>阻止程序</SChinese>
			</IDS_ListDesc6><IDS_ListDesc7>
				<SChinese>共%d个系统关键项被阻止</SChinese>
			</IDS_ListDesc7><IDS_YiYunXu>
				<SChinese>已允许</SChinese>
			</IDS_YiYunXu><IDS_YiZuZhi>
				<SChinese>已阻止</SChinese>
			</IDS_YiZuZhi><IDS_ListDesc8>
				<SChinese>%s已全部开启</SChinese>
			</IDS_ListDesc8><IDS_ListDesc9>
				<SChinese>%s未完全开启</SChinese>
			</IDS_ListDesc9>
			<IDS_ListDesc10>
				<SChinese>%s未开启</SChinese>
			</IDS_ListDesc10>
			<IDS_PageList>
				<SChinese>确认删除此条规则？</SChinese>
			</IDS_PageList><IDS_PageList2>
				<SChinese>请选择要删除的程序！</SChinese>
			</IDS_PageList2><IDS_PageList3>
				<SChinese>确认删除所选规则？</SChinese>
			</IDS_PageList3><IDS_PageList4>
				<SChinese>您添加的文件大于1G，添加过程较慢。\n 您是否确认添加？</SChinese>
			</IDS_PageList4><IDS_PageList5>
				<SChinese>添加的文件路径已在阻止列表，继续添加将会解除阻止。\n您是否确认添加？</SChinese>
			</IDS_PageList5><IDS_PageList6>
				<SChinese>信任文件已经存在 (文件MD5重复)，请不要重复添加！</SChinese>
			</IDS_PageList6><IDS_PageList7>
				<SChinese>信任文件添加失败！ </SChinese>
			</IDS_PageList7><IDS_ProtectCtrl>
				<SChinese>关闭“网页安全防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl><IDS_ProtectCtrl2>
				<SChinese>关闭“网络安全防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl2><IDS_ProtectCtrl3>
				<SChinese>关闭“聊天安全防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl3><IDS_ProtectCtrl4>
				<SChinese>关闭“下载安全防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl4><IDS_ProtectCtrl5>
				<SChinese>关闭“U盘安全防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl5><IDS_ProtectCtrl6>
				<SChinese>关闭“黑客入侵防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl6><IDS_ProtectCtrl7>
				<SChinese>暂不支持当前系统，正在努力支持中…</SChinese>
			</IDS_ProtectCtrl7><IDS_ProtectCtrl8>
				<SChinese>关闭“局域网防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl8><IDS_ProtectCtrl9>
				<SChinese>本功能建议局域网用户使用，如果您是家庭用户，\n建议您不要开启本功能。\n您是否确认开启？</SChinese>
			</IDS_ProtectCtrl9><IDS_ProtectCtrl10>
				<SChinese>局域网防护需重启计算机后才能生效，您是否需要\n现在就重启计算机？</SChinese>
			</IDS_ProtectCtrl10><IDS_ProtectCtrl11>
				<SChinese>您尚未安装360隔离沙箱，请在360安全卫士“功能大全”中下载安装。</SChinese>
			</IDS_ProtectCtrl11><IDS_ProtectCtrl12>
				<SChinese>关闭“隔离看片”，会使隔离防御未完全保护系统。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl12><IDS_ProtectCtrl13>
				<SChinese>需要隔离沙箱的支持，开启此功能将同时开启360隔离沙箱。\n是否继续开启？</SChinese>
			</IDS_ProtectCtrl13><IDS_ProtectCtrl14>
				<SChinese>您尚未安装360隔离沙箱，请在360安全卫士“功能大全”中下载安装。</SChinese>
			</IDS_ProtectCtrl14><IDS_ProtectCtrl15>
				<SChinese>关闭“隔离运行风险文件”，会使隔离防御未完全保护系统。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl15><IDS_ProtectCtrl16>
				<SChinese>需要隔离沙箱的支持，开启此功能将同时开启360隔离沙箱。\n是否继续开启？</SChinese>
			</IDS_ProtectCtrl16><IDS_ProtectCtrl17>
				<SChinese>关闭“文件系统防护”，同时会关闭“桌面图标防护”。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl17><IDS_ProtectCtrl18>
				<SChinese>关闭“驱动防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl18><IDS_ProtectCtrl19>
				<SChinese>不支持的系统，无法设置进程防护状态</SChinese>
			</IDS_ProtectCtrl19><IDS_ProtectCtrl20>
				<SChinese>关闭“进程防护”，同时会关闭“输入法防护”。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl20><IDS_ProtectCtrl21>
				<SChinese>关闭“进程防护”，同时会关闭“键盘记录防护”、\n“输入法防护”和部分“浏览器防护”功能。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl21><IDS_ProtectCtrl22>
				<SChinese>关闭“进程防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl22><IDS_ProtectCtrl23>
				<SChinese>关闭“注册表防护”同时会关闭“默认浏览器修改提示”，\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl23><IDS_ProtectCtrl24>
				<SChinese>关闭“注册表防护”，会使系统处于未完全防护状态。\n 您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl24><IDS_ProtectCtrl25>
				<SChinese>非管理员权限，无法设置%s状态</SChinese>
			</IDS_ProtectCtrl25><IDS_ProtectCtrl26>
				<SChinese>安全模式无法修改防护状态！</SChinese>
			</IDS_ProtectCtrl26><IDS_ProtectCtrl27>
				<SChinese>暂不支持当前系统，正在努力支持中…</SChinese>
			</IDS_ProtectCtrl27><IDS_ProtectCtrl28>
				<SChinese>低权限，无法修改防护状态！</SChinese>
			</IDS_ProtectCtrl28><IDS_ProtectCtrl29>
				<SChinese>关闭“键盘记录防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl29><IDS_ProtectCtrl30>
				<SChinese>需要进程防护的支持，开启此功能将同时开启进程防护。\n是否继续开启？</SChinese>
			</IDS_ProtectCtrl30><IDS_ProtectCtrl31>
				<SChinese>关闭“摄像头防护”，会使系统处于未完全防护状态。\n您确认关闭此功能？</SChinese>
			</IDS_ProtectCtrl31><IDS_ListDesc12>
				<SChinese>360木马防火墙 - 信任列表详情</SChinese>
			</IDS_ListDesc12><IDS_ListDesc13>
				<SChinese>程序共有%d个系统关键项被信任，如需重新设定，请将程序从名单中移除。</SChinese>
			</IDS_ListDesc13><IDS_ListDesc14>
				<SChinese>360木马防火墙 - 阻止列表详情</SChinese>
			</IDS_ListDesc14><IDS_ListDesc15>
				<SChinese>程序共有%d个系统关键项被阻止，如需重新设定，请将程序从名单中移除。</SChinese>
			</IDS_ListDesc15>
			<IDS_ListColumn>
				<SChinese>防护时间</SChinese>
			</IDS_ListColumn>
			<IDS_ListColumn2>
				<SChinese>防护说明</SChinese>
			</IDS_ListColumn2>
			<IDS_ListColumn3>
				<SChinese>防护操作</SChinese>
			</IDS_ListColumn3>
			<IDS_ListColumn4>
				<SChinese>防护次数</SChinese>
			</IDS_ListColumn4>
			<IDS_ListColumn5>
				<SChinese>拦截内容</SChinese>
			</IDS_ListColumn5>
			<IDS_ListColumn6>
				<SChinese>阻止的程序和文件</SChinese>
			</IDS_ListColumn6><IDS_ListColumn7>
				<SChinese>信任的程序和文件</SChinese>
			</IDS_ListColumn7>
			<IDS_CaoZuo>
				<SChinese>操作</SChinese>
			</IDS_CaoZuo>
			<IDS_SHOW_PROTECT_STATE_DETAIL>
				<SChinese>查看状态</SChinese>
			</IDS_SHOW_PROTECT_STATE_DETAIL>
			<IDS_HIDE_PROTECT_STATE_DETAIL>
				<SChinese>收起状态</SChinese>
			</IDS_HIDE_PROTECT_STATE_DETAIL>
			<IDS_STRING_PROTECT_STATE_ALLCLOSE>
				<SChinese>防护未开启，存在安全风险，建议立即开启</SChinese>
			</IDS_STRING_PROTECT_STATE_ALLCLOSE>
			<IDS_STRING_PROTECT_STATE_ALLOPEN>
				<SChinese>正在全面保护您的电脑安全</SChinese>
			</IDS_STRING_PROTECT_STATE_ALLOPEN>
			<IDS_STRING_PROTECT_STATE_KERNEL_ALLOPEN>
				<SChinese>正在保护您的电脑安全</SChinese>
			</IDS_STRING_PROTECT_STATE_KERNEL_ALLOPEN>
			<IDS_STRING_PROTECT_STATE_NOTALLOPEN>
				<SChinese>防护部分开启，可能存在木马入侵风险</SChinese>
			</IDS_STRING_PROTECT_STATE_NOTALLOPEN>
			<IDS_STRING_PROTECT_STATE_ALLCLOSE_DETAIL>
				<SChinese>实时防护已关闭，您的电脑处于危险状态，极易被病毒、木马及恶意程序入侵</SChinese>
			</IDS_STRING_PROTECT_STATE_ALLCLOSE_DETAIL>
			<IDS_STRING_PROTECT_STATE_ALLOPEN_DETAIL>
				<SChinese>实时防护已全面开启，保护您的电脑不被病毒、木马及恶意程序入侵</SChinese>
			</IDS_STRING_PROTECT_STATE_ALLOPEN_DETAIL>
			<IDS_STRING_PROTECT_STATE_KERNEL_ALLOPEN_DETAIL>
				<SChinese>核心防护已开启，能保护您的电脑不被病毒、木马及恶意程序入侵</SChinese>
			</IDS_STRING_PROTECT_STATE_KERNEL_ALLOPEN_DETAIL>
			<IDS_STRING_PROTECT_STATE_NOTALLOPEN_DETAIL>
				<SChinese>实时防护未完全开启，有可能会导致您的电脑被病毒、木马及恶意程序入侵</SChinese>
			</IDS_STRING_PROTECT_STATE_NOTALLOPEN_DETAIL>
			<IDS_NOTOPERATION>
				<SChinese>未处理</SChinese>
			</IDS_NOTOPERATION>
			<IDS_CLEARED>
				<SChinese>已清除</SChinese>
			</IDS_CLEARED>
			<IDS_LOG_COPY_TIEM>
				<SChinese>时间</SChinese>
			</IDS_LOG_COPY_TIEM>
			<IDS_LOG_COPY_OPERATION>
				<SChinese>操作</SChinese>
			</IDS_LOG_COPY_OPERATION>
			<IDS_LOG_COPY_DETAIL>
				<SChinese>说明</SChinese>
			</IDS_LOG_COPY_DETAIL>
			<IDS_LOG_COPY_COUNT>
				<SChinese>次数</SChinese>
			</IDS_LOG_COPY_COUNT>
			</strings>
	</resources>
	<window script_engine="JScript" Resouce_type="" id="0" theme="safemainwnd" style="0x2c70000" style_ex="0" title="360木马防火墙" bound="0,0,900,600">
		<tabpage category="{1ECC492A-21D1-46BF-9DC6-AAB82DB00CE4}" iid="{F8529872-02A9-4DB2-8CCC-A9241CF5DFA8}" tab_size="80,75" tab_cap="0,0" first_item_offset="10" image="IDI_TOOLBARITEM_BK" id="1001" tab_id="0" style="0x18000000" control_style="0x400" bound="0,25,900,600" margin="0,0,0,0" tip="" anchor="15" shortcut="0" theme="realpro_default">
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1011" tab_id="0" style="0x10000000" control_style="0x0" bound="0,106,900,600" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_protect_state_right" id="1249" tab_id="0" style="0x10800000" control_style="0x0" bound="723,105,900,234" margin="0,0,0,0" tip="" anchor="6" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1250" tab_id="0" style="0x10000000" control_style="0x0" bound="753,120,900,140" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="已保护您的电脑" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_11_gray" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1251" tab_id="0" style="0x10000000" control_style="0x2" bound="751,162,825,205" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="002" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_24_green" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1252" tab_id="0" style="0x10000000" control_style="0x0" bound="831,180,857,199" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="天" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_12_light_green" cursor="0"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_protect_state_right" id="1253" tab_id="0" style="0x10800000" control_style="0x0" bound="723,233,900,600" margin="0,0,0,0" tip="" anchor="14" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1254" tab_id="0" style="0x10000000" control_style="0x0" bound="753,255,876,273" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="弹窗模式" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_11_gray" cursor="0"/>
					<slider category="{FD52895F-1EDB-4C0E-B6AE-737EBFBF2F2A}" iid="{F9954B10-CF20-48CF-B96A-CD43C79A5CCB}" theme="realpro_default" id="1255" tab_id="0" style="0x10000000" control_style="0x2" bound="754,297,780,384" margin="0,0,0,0" tip="" anchor="0" shortcut="0" scroll_size="1,5" range="0,100" value="0" image="IDI_Slider_bg" thumb_image="IDI_Slider_thumb"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1256" tab_id="0" style="0x10000000" control_style="0x0" bound="794,299,904,322" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="智能模式 (推荐)" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1257" tab_id="0" style="0x10000000" control_style="0x0" bound="794,330,917,352" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="手动模式" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1258" tab_id="0" style="0x10000000" control_style="0x0" bound="793,361,918,382" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="自动处理模式" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<text category="{8ABF4DD4-7A77-4FFA-8ADE-8E99490D0AF4}" iid="{573221BD-E7FD-4D89-B768-9BE58D29AE82}" id="1259" tab_id="0" style="0x10000020" control_style="0x0" bound="745,406,884,512" margin="0,0,0,0" tip="" anchor="0" shortcut="0" password="*" wrap="1" readonly="1" align="1" rich="1" indent="0" zoom="3678,2805" disable="0" max_lenght="32767" dummy_text="" theme="text_realpro_popmode"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1260" tab_id="0" style="0x10000000" control_style="0x200" bound="750,553,802,569" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="设置" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_State_Setting" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1261" tab_id="0" style="0x10000000" control_style="0x200" bound="815,553,892,569" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="防护日志" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_State_log" theme="static_realpro_9_blue" cursor="1"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1262" tab_id="0" style="0x10000000" control_style="0x0" bound="0,107,723,600" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_protect_state_top_org" id="1263" tab_id="0" style="0x10000000" control_style="0x0" bound="0,108,723,165" margin="0,0,0,0" tip="" anchor="7" shortcut="0" image=""/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1264" tab_id="0" style="0x10000000" control_style="0x0" bound="23,122,460,150" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_14_green" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="2051" tab_id="0" style="0x10000000" control_style="0x200" bound="23,146,460,171" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_gray" cursor="0"/>
					<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="40" id="1266" tab_id="0" style="0x10000020" control_style="0x5" bound="20,183,714,589" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_state">
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1267" tab_id="0" style="0x10000020" control_style="0x0" bound="20,183,701,280" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
							<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_protect_list_all_open" id="2060" tab_id="0" style="0x10800000" control_style="0x0" bound="20,183,701,275" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
								<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1269" tab_id="0" style="0x10000020" control_style="0x1" bound="44,208,100,252" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
								<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1270" tab_id="0" style="0x10000000" control_style="0x200" bound="119,202,328,224" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="入口防御已全部开启全部开启" autosize="1" pading="0,0" icon_space="5" underline_option="1" icon="" theme="Protect_Left_List_Group_Org" cursor="0"/>
								<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1271" tab_id="0" style="0x10000000" control_style="0x200" bound="119,238,150,256" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_gray" cursor="0"/>
								<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1272" tab_id="0" style="0x10800000" control_style="0x0" bound="482,216,578,243" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="全部开启" icon_align="0" type="0" image="IDI_TrustList_Button" icon="" cursor="0" title_cap="3,3" theme="button_realpro_green"/>
								<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1273" tab_id="0" style="0x10000000" control_style="0x202" bound="570,221,650,239" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="0"/>
								<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1281" tab_id="0" style="0x10800000" control_style="0x0" bound="656,226,668,233" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="" icon_align="0" type="0" image="" icon="" cursor="0" title_cap="3,3" theme="realpro_default"/>
								<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_protect_state_left_green" id="1279" tab_id="0" style="0x10000000" control_style="0x0" bound="20,183,29,276" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image=""/>
							</panel>
							<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="2050" tab_id="0" style="0x10000020" control_style="0x2" bound="20,275,701,280" margin="0,0,0,0" tip="" anchor="7" shortcut="0" image="IDI_STATE_SHADOW" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1268" tab_id="0" style="0x10000000" control_style="0x0" bound="19,275,714,306" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
							<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1274" tab_id="0" style="0x10000020" control_style="0x1" bound="52,280,83,308" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1275" tab_id="0" style="0x10000000" control_style="0x200" bound="84,284,112,304" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_10_gray" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1276" tab_id="0" style="0x10000000" control_style="0x200" bound="235,286,306,304" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_gray" cursor="0"/>
							<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1277" tab_id="0" style="0x10800000" control_style="0x0" bound="602,285,667,305" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="" icon_align="0" type="0" image="" icon="" cursor="0" title_cap="3,3" theme="realpro_default"/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1278" tab_id="0" style="0x10000000" control_style="0x0" bound="19,318,712,334" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
					</rich_list>
					<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1280" tab_id="0" style="0x10800000" control_style="0x0" bound="483,124,579,151" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="全部开启" icon_align="0" type="0" image="IDI_TrustList_Button" icon="" cursor="0" title_cap="3,3" theme="button_realpro_green"/>
				</panel>
			</panel>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1016" tab_id="0" style="0x0" control_style="0x0" bound="0,106,900,600" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image=""/>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1017" tab_id="0" style="0x0" control_style="0x0" bound="0,106,900,600" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
				<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="48" id="1018" tab_id="0" style="0x10000020" control_style="0x5" bound="0,176,900,547" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_log">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1132" tab_id="0" style="0x10000000" control_style="0x0" bound="0,180,900,228" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1139" tab_id="0" style="0x10000000" control_style="0x0" bound="11,183,402,256" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
							<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1140" tab_id="0" style="0x10800000" control_style="0x0" bound="22,190,42,220" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" icon_align="0" type="3" check="0" image="IDI_CHECKBOX" icon="" cursor="0" title_cap="3,3" theme="button_realpro_checkradio"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1141" tab_id="0" style="0x10000000" control_style="0x200" bound="95,205,250,223" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1142" tab_id="0" style="0x10000000" control_style="0x200" bound="95,190,250,208" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_9_blue" cursor="1"/>
							<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1143" tab_id="0" style="0x00000020" control_style="0x0" bound="37,183,90,227" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1205" tab_id="0" style="0x10000000" control_style="0x0" bound="429,189,677,248" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1206" tab_id="0" style="0x10000000" control_style="0x200" bound="439,195,601,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_green_log" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1207" tab_id="0" style="0x10000000" control_style="0x200" bound="439,195,601,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_green_log" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1208" tab_id="0" style="0x10000000" control_style="0x200" bound="580,195,633,215" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="查看详情" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="2010" tab_id="0" style="0x10000000" control_style="0x0" bound="701,195,730,212" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1209" tab_id="0" style="0x10000000" control_style="0x200" bound="711,195,730,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
						</panel>
					</panel>
				</rich_list>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_top_bk" id="1239" tab_id="1" style="0x10000000" control_style="0x0" bound="0,110,900,152" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1240" tab_id="0" style="0x10000000" control_style="0x0" bound="17,118,821,136" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="通过信任列表，可以管理您信任的程序和操作。如果您不希望再自动允许某程序或操作，请从列表中移除。" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2011" tab_id="1" style="0x10800000" control_style="0x0" bound="0,145,900,146" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2013" tab_id="1" style="0x10800000" control_style="0x0" bound="0,146,900,147" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_bottom_bk" id="1241" tab_id="0" style="0x10000000" control_style="0x0" bound="0,547,900,600" margin="0,0,0,0" tip="" anchor="13" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1242" tab_id="0" style="0x10000000" control_style="0x200" bound="27,564,78,590" margin="0,0,0,0" tip="" anchor="8" shortcut="0" title="全部选中" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1243" tab_id="0" style="0x10000000" control_style="0x200" bound="98,564,155,590" margin="0,0,0,0" tip="" anchor="8" shortcut="0" title="全不选中" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
					<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1244" tab_id="0" style="0x10800000" control_style="0x0" bound="673,558,881,588" margin="0,0,0,0" tip="" anchor="12" shortcut="0" title="从信任列表中移除已选程序/文件" icon_align="0" type="0" image="IDI_button" icon="" cursor="0" title_cap="3,3" theme="realpro_default"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1245" tab_id="0" style="0x10000000" control_style="0x0" bound="479,565,664,591" margin="0,0,0,0" tip="" anchor="12" shortcut="0" title="添加其他程序/文件到信任列表" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
				</panel>
			</panel>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1146" tab_id="0" style="0x0" control_style="0x0" bound="0,106,900,600" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
				<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="48" id="1147" tab_id="0" style="0x10000020" control_style="0x5" bound="0,176,900,547" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_log">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1148" tab_id="0" style="0x10000000" control_style="0x0" bound="0,180,896,228" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1149" tab_id="0" style="0x10000000" control_style="0x0" bound="11,183,402,256" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
							<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1150" tab_id="0" style="0x10800000" control_style="0x0" bound="22,190,42,220" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" icon_align="0" type="3" check="0" image="IDI_CHECKBOX" icon="" cursor="0" title_cap="3,3" theme="button_realpro_checkradio"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1151" tab_id="0" style="0x10000000" control_style="0x200" bound="95,205,250,223" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1152" tab_id="0" style="0x10000000" control_style="0x200" bound="95,190,250,208" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_9_blue" cursor="1"/>
							<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1153" tab_id="0" style="0x00000020" control_style="0x0" bound="37,183,90,227" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1200" tab_id="0" style="0x10000000" control_style="0x0" bound="429,189,677,248" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1201" tab_id="0" style="0x10000000" control_style="0x200" bound="439,195,604,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_green_log" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1202" tab_id="0" style="0x10000000" control_style="0x200" bound="439,195,601,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_green_log" cursor="0"/>
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1203" tab_id="0" style="0x10000000" control_style="0x200" bound="580,195,633,215" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="查看详情" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
						</panel>
						<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="2009" tab_id="0" style="0x10000000" control_style="0x0" bound="701,195,730,212" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
							<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1204" tab_id="0" style="0x10000000" control_style="0x200" bound="711,195,730,212" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
						</panel>
					</panel>
				</rich_list>
				<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1159" tab_id="0" style="0x0" control_style="0x0" bound="469,558,654,584" margin="0,0,0,0" tip="" anchor="12" shortcut="0" title="添加其他程序/文件到信任列表" autosize="0" pading="0,0" icon_space="5" underline_option="-1" icon="" theme="realpro_default" cursor="1"/>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_top_bk" id="1228" tab_id="1" style="0x10000000" control_style="0x0" bound="0,110,900,152" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1238" tab_id="0" style="0x10000000" control_style="0x0" bound="17,118,821,136" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="通过阻止列表，可以管理您不信任的程序和操作。如果您不希望再自动阻止某程序或操作，请从列表中移除。" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2012" tab_id="1" style="0x10800000" control_style="0x0" bound="0,145,900,146" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2014" tab_id="1" style="0x10800000" control_style="0x0" bound="0,146,900,147" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_bottom_bk" id="1229" tab_id="0" style="0x10000000" control_style="0x0" bound="0,547,900,600" margin="0,0,0,0" tip="" anchor="13" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1235" tab_id="0" style="0x10000000" control_style="0x200" bound="27,564,78,590" margin="0,0,0,0" tip="" anchor="8" shortcut="0" title="全部选中" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1236" tab_id="0" style="0x10000000" control_style="0x200" bound="98,564,155,590" margin="0,0,0,0" tip="" anchor="8" shortcut="0" title="全不选中" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_9_blue" cursor="1"/>
					<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1237" tab_id="0" style="0x10800000" control_style="0x0" bound="673,558,881,588" margin="0,0,0,0" tip="" anchor="12" shortcut="0" title="从阻止列表中移除已选程序/文件" icon_align="0" type="0" image="IDI_button" icon="" cursor="0" title_cap="3,3" theme="realpro_default"/>
				</panel>
			</panel>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1160" tab_id="0" style="0x0" control_style="0x0" bound="0,106,900,600" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1170" tab_id="0" style="0x10000000" control_style="0x0" bound="190,141,900,546" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
					<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="28" id="1171" tab_id="0" style="0x10000020" control_style="0x5" bound="190,174,900,428" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_log"/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2016" tab_id="1" style="0x10800000" control_style="0x0" bound="0,428,900,429" margin="0,0,0,0" tip="" anchor="13" shortcut="0" image=""/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2015" tab_id="1" style="0x10800000" control_style="0x0" bound="0,429,900,430" margin="0,0,0,0" tip="" anchor="13" shortcut="0" image=""/>
					<text category="{8ABF4DD4-7A77-4FFA-8ADE-8E99490D0AF4}" iid="{573221BD-E7FD-4D89-B768-9BE58D29AE82}" id="1178" tab_id="0" style="0x10000060" control_style="0x0" bound="190,430,900,546" margin="0,0,0,0" tip="" anchor="13" shortcut="0" password="*" wrap="1" readonly="1" align="1" rich="0" indent="0" zoom="0,0" disable="0" max_lenght="32767" dummy_text="" theme="realpro_default"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1173" tab_id="0" style="0x10000000" control_style="0x0" bound="190,141,900,546" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
					<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="28" id="1174" tab_id="0" style="0x10000020" control_style="0x5" bound="190,174,900,538" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_log"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1175" tab_id="0" style="0x10000000" control_style="0x0" bound="190,141,900,546" margin="0,0,0,0" tip="" anchor="15" shortcut="0" image="">
					<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="28" id="1176" tab_id="0" style="0x10000020" control_style="0x5" bound="190,174,900,538" margin="0,0,0,0" tip="" anchor="15" shortcut="0" icon="" theme="richlist_realpro_protect_log"/>
				</panel>
				<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="40" id="1177" tab_id="0" style="0x10000000" control_style="0x5" bound="0,147,189,546" margin="0,0,0,0" tip="" anchor="10" shortcut="0" icon="" theme="realpro_default"/>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2015" tab_id="1" style="0x10800000" control_style="0x0" bound="189,147,190,546" margin="0,0,0,0" tip="" anchor="10" shortcut="0" image=""/>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_top_bk" id="1191" tab_id="1" style="0x10000000" control_style="0x0" bound="0,110,900,147" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image="">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2015" tab_id="1" style="0x10800000" control_style="0x0" bound="0,145,900,146" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2016" tab_id="1" style="0x10800000" control_style="0x0" bound="0,146,900,147" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1193" tab_id="2" style="0x10000020" control_style="0x0" bound="17,118,752,136" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="您可在此查看360木马防火墙的工作记录。" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_log_bottom_bk" id="1194" tab_id="0" style="0x10000000" control_style="0x0" bound="0,547,900,600" margin="0,0,0,0" tip="" anchor="13" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1195" tab_id="0" style="0x10000000" control_style="0x200" bound="777,565,850,582" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="刷新" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_Log_Fresh" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1196" tab_id="0" style="0x10000000" control_style="0x200" bound="608,565,746,583" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="复制全部防护日志" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_Log_CopyAll" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1197" tab_id="0" style="0x10000000" control_style="0x200" bound="427,565,566,581" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="复制选中的防护日志" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_Log_CopySel" theme="static_realpro_9_blue" cursor="1"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1198" tab_id="0" style="0x10000000" control_style="0x200" bound="262,565,393,580" margin="0,0,0,0" tip="" anchor="4" shortcut="0" title="清空所有防护日志" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="IDI_Log_Clear" theme="static_realpro_9_blue" cursor="1"/>
					<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1199" tab_id="0" style="0x10800000" control_style="0x100" bound="23,562,158,585" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="显示全部日志" icon_align="0" type="3" check="1" image="IDI_CHECKBOX" icon="" cursor="0" title_cap="3,3" theme="button_realpro_checkradio"/>
				</panel>
			</panel>
			<ITEMS>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1005" tab_id="0" style="0x10000000" control_style="0x0" bound="10,27,90,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1009" tab_id="0" style="0x10000000" control_style="0x0" bound="159,62,675,335" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image=""/>
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1010" tab_id="0" style="0x10000000" control_style="0x0" bound="-84,142,230,377" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image=""/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1018" tab_id="0" style="0x10000020" control_style="0x5" bound="26,33,74,81" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_State" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1021" tab_id="0" style="0x10000000" control_style="0x1" bound="18,78,82,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="防护状态" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1007" tab_id="0" style="0x10000000" control_style="0x0" bound="90,27,170,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1015" tab_id="0" style="0x10000000" control_style="0x0" bound="-15,110,815,579" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image=""/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1017" tab_id="0" style="0x10000020" control_style="0x1" bound="331,135,405,201" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1020" tab_id="0" style="0x10000000" control_style="0x1" bound="98,78,162,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="隔离沙箱" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1191" tab_id="0" style="0x10000020" control_style="0x5" bound="106,33,154,81" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_Sbx" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1022" tab_id="0" style="0x10000000" control_style="0x0" bound="170,27,250,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1021" tab_id="0" style="0x10000000" control_style="0x1" bound="179,78,243,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="信任列表" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1192" tab_id="0" style="0x10000020" control_style="0x5" bound="186,33,234,81" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_TrustList" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1023" tab_id="0" style="0x10000000" control_style="0x0" bound="250,27,330,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1022" tab_id="0" style="0x10000000" control_style="0x1" bound="259,78,323,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="阻止列表" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1193" tab_id="0" style="0x10000020" control_style="0x5" bound="266,33,314,81" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_PreventList" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1024" tab_id="0" style="0x10000000" control_style="0x0" bound="330,27,410,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1023" tab_id="0" style="0x10000000" control_style="0x1" bound="339,78,403,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="防护日志" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1194" tab_id="0" style="0x10000020" control_style="0x5" bound="344,33,392,81" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_Log" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
				</panel>
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1025" tab_id="0" style="0x10000000" control_style="0x0" bound="410,27,490,105" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1024" tab_id="0" style="0x10000000" control_style="0x1" bound="415,78,484,102" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="设置" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="Main_Tab_Static" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1195" tab_id="0" style="0x10000020" control_style="0x5" bound="426,32,470,80" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="IDI_Tab_Setting" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
				</panel>
			</ITEMS>
		</tabpage>
		<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1248" tab_id="0" style="0x18000020" control_style="0x1" bound="728,34,889,111" margin="0,0,0,0" tip="" anchor="4" shortcut="0" image="IDI_LOGO" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
	</window>
</config>
